Bug 572555 - please fix fonconfig file
Summary: please fix fonconfig file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-hindi-fonts
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-11 14:37 UTC by Pravin Satpute
Modified: 2010-03-20 03:48 UTC (History)
3 users (show)

Fixed In Version: lohit-hindi-fonts-2.4.3-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-20 03:48:23 UTC
Type: ---


Attachments (Terms of Use)

Description Pravin Satpute 2010-03-11 14:37:18 UTC
Description of problem:
samyak devanagari font is getting selected instead of lohit
remove prepend_first, and contains 


Version-Release number of selected component (if applicable):
lohit-hindi-fonts-2.4.3-2

Comment 1 Fedora Update System 2010-03-11 15:55:41 UTC
lohit-hindi-fonts-2.4.3-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lohit-hindi-fonts-2.4.3-3.fc12

Comment 2 Fedora Update System 2010-03-13 02:34:00 UTC
lohit-hindi-fonts-2.4.3-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lohit-hindi-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lohit-hindi-fonts-2.4.3-3.fc12

Comment 3 Fedora Update System 2010-03-20 03:48:19 UTC
lohit-hindi-fonts-2.4.3-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.